<?php
include('src/BarcodeGenerator.php');
include('src/BarcodeGeneratorHTML.php');


$generator = new Picqer\Barcode\BarcodeGeneratorHTML();
echo $generator->getBarcode('01716040789', $generator::TYPE_CODE_128);

$generator = new Picqer\Barcode\BarcodeGeneratorHTML();
echo $generator->getBarcode('01sjdfsdj3534534', $generator::TYPE_CODE_128);
?>